/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
.custom #header #logo a { display: block; height: 200px; width: 1056px; background: url('images/house-removers-removals-relocation-Melbourne-Vic-Homesmart.jpg') no-repeat; outline: none; }
.custom #header #logo {text-indent:-9999px;}
.custom #header #tagline {text-indent:-9999px;}
.custom #header { padding-top: 0; }
.custom #header { padding-bottom: 0; }
.custom #header { padding-left: .2em; }

.custom .menu .tab { margin-right: 1.5em; }
.custom .menu { padding-bottom: 1.5em; }
.custom .my-plus-one { float:right; padding-left: 0.5em; }